.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 66px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 0 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -59px;
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-top: -28px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e0c0aa, #fcf8f6);
}

.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-style: normal;
  background-image: none;
  width: 626px;
  margin: 23px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: 382px;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-text-1 {
    width: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 559px;
}

.u-section-3 .u-image-1 {
  width: 472px;
  height: 486px;
  margin: 13px auto 0 70px;
}

.u-section-3 .u-group-1 {
  width: 378px;
  min-height: 198px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -398px 110px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: -32px 0 0 100px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 8px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  margin: 60px 60px 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-group-1 {
    width: 317px;
    min-height: 147px;
    margin-top: -412px;
    margin-right: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -22px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 4px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 70px;
    margin-right: 0;
    margin-left: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    height: 372px;
    width: 373px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 122px;
    margin-top: -339px;
    margin-right: 12px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 16px 16px 16px 21px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
    margin: 60px 13px 39px 402px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-1 {
    height: 281px;
    width: 282px;
  }

  .u-section-3 .u-group-1 {
    width: 258px;
    min-height: 117px;
    margin-top: -281px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 11px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 69px;
  }

  .u-section-3 .u-text-4 {
    margin: 13px 0 0 297px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 93px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 71px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1428px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 97px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 86px;
    margin-left: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1736px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 54px;
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1992px;
  }

  .u-section-4 .u-text-1 {
    margin: 17px 0 43px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2785px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
  }
}